Bug 432549 - Failure to install
Failure to install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-12 14:18 EST by Peter Leewis
Modified: 2009-01-09 00:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (44.46 KB, text/plain)
2008-02-12 14:18 EST, Peter Leewis
no flags Details
dmi decode from TYAN-Tempest-i5000VS-S5372-LC/LH (15.92 KB, text/plain)
2008-05-02 11:26 EDT, Martin Poole
no flags Details

  None (edit)
Description Peter Leewis 2008-02-12 14:18:27 EST
Description of problem:
Fails on install

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Leewis 2008-02-12 14:18:27 EST
Created attachment 294692 [details]
anaconda dump
Comment 2 Jeremy Katz 2008-02-12 16:53:54 EST
Did you verify your media?
Comment 3 Peter Leewis 2008-02-12 19:56:12 EST
several times and every time it verified ok
Comment 4 Chris Lumens 2008-02-16 13:18:53 EST
Reassigning to kernel based on the following error messages, which are
indicative of driver problems, hardware problems, or media problems (which seem
to be ruled out by running media check):

<3>SQUASHFS error: zlib_inflate returned unexpected result 0xfffffffd, srclength
65536, avail_in 630, avail_out 65536
<3>SQUASHFS error: sb_bread failed reading block 0xd7a1
<3>SQUASHFS error: Unable to read page, block 35e2988, size 5d76
Comment 5 Peter Leewis 2008-02-18 07:34:39 EST
Some hardware stats : Compaq Proliant 1600, 2x 500Mhz, 1Gb Memory, Smart Array 
3200 Raid Controler, 1 floppy drive, 1 DVD IDE drive.

Tried Fedora 7 installs ok only mouse is not working, Fedora 3 installs ok 
mouse works, will test other versions after download.

Fedora-8-i386-DVD.iso - not working when English for language is used Keyboard 
choice crash, Dutch language partitioning is reached.

F-7-i386-DVD.iso - during install no mouse.

FC3-i386-disc1.iso - floppy does not mount during install.

Comment 6 Martin Poole 2008-05-02 11:19:30 EDT
Also met this on a Tyan motherboard with Intel 5000 chipset.

F8 i386 & x86_64 both fail.

F9 i386 pre-release does work.

dmidecode being attached here for reference.
Comment 7 Martin Poole 2008-05-02 11:26:44 EDT
Created attachment 304393 [details]
dmi decode from TYAN-Tempest-i5000VS-S5372-LC/LH
Comment 8 Bug Zapper 2008-11-26 04:47:53 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Dimitrios Symeonidis 2008-12-09 07:52:21 EST
These errors are often caused by HW issues:
# bad memory modules (solution: use memtest86+ to check your memory)
# a bad dvd drive (solution: if possible, try using a different cd/dvd drive)
# bad data cable (solution: change it for a new one)
# bad media (solution: try burning the iso image to a new disc)
# a corrupted iso image (solution: run an md5 checksum, and if they don't match, download the iso image again) 

This is all described here: https://help.ubuntu.com/community/SquashfsErrors
Comment 10 Bug Zapper 2009-01-09 00:58:51 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.